export declare function hexStringToArray(str?: string): number[];
export declare function hexStringToUint8(str?: string): Uint8Array;
export declare function hexStringToBase64(str?: string): string;
export declare function uint8arrayToBase64(bytes: Uint8Array): string;
export declare function uint8toString(uint8: Uint8Array): string;
export declare function hexStringToBase64Url(str?: string): string;
export declare function base64toBase64Url(base64: string): string;
export declare function uint8tohex(uint8: Uint8Array): string;
